#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 file-embed
version:              0.0.16.0
visibility:           public
id:                   file-embed-0.0.16.0-3nrrDNohI8zBYbtoPc6wLC
key:                  file-embed-0.0.16.0-3nrrDNohI8zBYbtoPc6wLC
license:              BSD-2-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/file-embed
synopsis:             Use Template Haskell to embed file contents directly.
description:
    Use Template Haskell to read a file or all the files in a
    directory, and turn them into (path, bytestring) pairs
    embedded in your Haskell code.

category:             Data
abi:                  78d0cfc29ca22cbe8312477eeb35ce71
exposed:              True
exposed-modules:      Data.FileEmbed
import-dirs:          /usr/lib/ghc-9.8.2/site-local/file-embed-0.0.16.0
library-dirs:         /usr/lib/ghc-9.8.2/site-local/file-embed-0.0.16.0
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/file-embed-0.0.16.0
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/file-embed-0.0.16.0
hs-libraries:         HSfile-embed-0.0.16.0-3nrrDNohI8zBYbtoPc6wLC
depends:
    base-4.19.1.0-inplace bytestring-0.12.1.0-inplace
    directory-1.3.8.1-inplace filepath-1.4.200.1-inplace
    template-haskell-2.21.0.0-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/file-embed-0.0.16.0/html/file-embed.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/file-embed-0.0.16.0/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

